getStyles {openxlsx} | R Documentation

## Returns a list of all styles in the workbook

### Description

Returns list of style objects in the workbook

### Usage

    getStyles(wb)

### Arguments

`wb` | A workbook object

### See Also

`replaceStyle`

### Examples

    ## load a workbook
    wb <- loadWorkbook(file = system.file("loadExample.xlsx", package = "openxlsx"))
    getStyles(wb)[1:3]

[Package openxlsx version 4.1.0 Index]